export declare class NtProgressCircleComponent {
    private _max;
    private _value;
    private _radius;
    get dasharray(): number;
    get width(): number;
    get height(): number;
    set radius(value: number);
    get radius(): number;
    set max(value: number);
    get max(): number;
    set value(value: number);
    get value(): number;
    size: string;
    color: string;
    class: string;
    get percent(): number;
}
